EE compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field.

ExpressionEngine.com licenses:

  • If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Error after converting 450 entries + compatibility playa/matrix

Status Client Wait
Add-on / Version Publisher 3.2.3
Severity
EE Version 5.4

Nico Smit

Dec 26, 2020

Following up on our email.

I’ve installed the Publiser addon and the installer was on its way in Step Two and converted the first 50 entries (somewhere) after getting into this issue. Any idea how to fix this?

Regarding the Playa/Matrix fields; is it in any way possible to convert the files from EE 5.x? I’ve already taken a lot of steps to get to this version.. Or could I perhaps convert them in a second 2.x installation and copy the mysql tables that are generated for the Relationship and Grid fields first?

You can download database here: http://www.podobrace.fr/db.zip (current version where I cannot longer login the admin panel)

#1

BoldMinded (Brian)

Dec 26, 2020

Can you edit your ticket, and remove the link to the db download? It is a public link right now. In a new comment, send a link to the version of the database before you tried to upgrade, not the broken db. Thanks.

#2

BoldMinded (Brian)

Dec 26, 2020

Make sure the new comment with the database link is marked as private.

#3

BoldMinded (Brian)

Dec 26, 2020

As for the Playa/Matrix conversion, you can try this version, which I updated so it installs in EE 6, but I have not tested any actual conversions, and do not support the add-on in general. It might work, but it might not. I can’t promise anything. https://github.com/litzinger/PlayaMatrixImporter

Doing the upgrade in EE 2 then copying the tables over might work too, but if you end up reporting any issues with Publisher relating to Relationship or Grid fields, I won’t be able to provide support because I have no idea what state anything is in.

#4

Nico Smit

Dec 28, 2020

Comment has been marked private.

#5

BoldMinded (Brian)

Dec 28, 2020

That url is is encrypted, so I don’t know where it’s trying to send. To be totally honest, your best bet is to go back to an earlier database before you installed Publisher, b/c I have no idea what state your site it is currently in.

#6

BoldMinded (Brian)

Dec 30, 2020

Also, the screenshot you attached doesn’t show the actual error message. Please copy and paste the entire output of the error message into a text file or something, and put a link to the text file here in a private comment.

#7

Studioweb

Dec 31, 2020

Comment has been marked private.

#8

Studioweb

Dec 31, 2020

Comment has been marked private.

#9

BoldMinded (Brian)

Dec 31, 2020

Email is at the bottom of this page on the footer. Did you try the import in EE 5? As I mentioned I can’t supply further support for that add-on because I didn’t write it. I only fixed it so it would install in EE5. I can investigate the issue but it would be at an hourly billable rate.

#10

BoldMinded (Brian)

Dec 31, 2020

I still need you to share the full error message that your screenshot only shows a portion of.

#11

Studioweb

Jan 01, 2021

Comment has been marked private.

#12

BoldMinded (Brian)

Jan 01, 2021

Comment has been marked private.

Login to reply